/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Pager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Pager/Buffered.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Pager/Page.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Pager/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Pager/Unbuffered.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Pager/less.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Pager/tp
/usr/pkg/lib/perl5/vendor_perl/bin/tp
/usr/pkg/lib/perl5/vendor_perl/man/man1/tp.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Pager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Pager::Buffered.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Pager::Page.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Pager::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Pager::Unbuffered.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Pager::less.3
